body{font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif}
table tr:nth-child(even) {
    background-color: #eee;
{font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif}
}
table tr:nth-child(odd) {
    background-color: #fff;
{font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif}
}
table th {
    color: white;
    background-color: black;
} 
